/* Large desktops and laptops */
@media (min-width: 1200px) {
	.josyfaj {
    width: 990px !important;
	}

    .slider-container {
    width: 1000px !important;
    margin: 0 auto;
	}

	.diy .diy-post .wp-post-image {
    width: 103px;
	}
}

@media screen and (max-width: 1200px) {

	.looking .looking-line {
    display: block !important;
    margin-bottom: 40px;
    width: 100%;
	}

	.looking .rutuja {
	width: 174px !important;
	}

	body .looking .looking-img-area {
    max-height: 170px !important;
	}

	body .looking .title-area {
	font-size: 11px;
	padding: 14px 13px 0;
	}

	body .middle-ad .laky {
    width: 100% !important;
    padding-right: 15px !important;
	}

	.diy .diy-post .wp-post-image {
    width: 103px;
	}

	body .diy .diy-post .gopazah {
    width: 70% !important;
    margin-top: 0 !important;
	}

	body .press-item .press-photo {
		min-height: 0;
	}

	body .yarpp-related-posts .rutuja-related {
    max-width: 195px !important;
	}
}

@media screen and (max-width: 1024px) {

	.slick-slider {
	margin: 0 0 40px;
	}

	header .suryly-form {
    display: none;
	}

}

@media (min-width: 991px) and (max-width: 1200px) {
	.josyfaj {
    width: 990px !important;
	}

	.slider-container {
	width: 1000px !important;
	margin: 0 auto;
	}

	.vuqedu {
    width: 40%;
    }

    .col-sm-7 {
    width: 60%;
	}

	body .whats-new .scrolling-text {
	width: 304px !important;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {

	.temum {
	display: none;
	}

	.slick-slider {
	margin: 6px 0 20px;
	padding: 0 15px;
	}

	.featured-post .content-column {
	width: 100% !important;
	}

	.featured-post .image-column {
	width: 100% !important;
	padding-right: 0 !important;
	}

	.image-column #img-wrap {
    height: 470px;
    margin-bottom: 20px;
    overflow: hidden;
	}

	body .pinterest-link-box {
	font-size: 12px;
	height: 68px;
	}

	body .pinterest-link-box a {
    color: #174245;
    margin-top: -5px !important;
	}

	body .whats-new .scrolling-text {
	width: 31% !important;
	padding-left: 1% !important;
	}

	.looking .rutuja {
    width: 18.5% !important;
    height: 250px !important;
	}

	body .looking .looking-img-area {
	max-height: 150px !important;
	}

	body .looking .title-area {
	font-size: 10px !important;
	padding: 14px 13px 0 !important;
	}

	body .looking .rutuja {
    background-color: transparent !important;
    height: 250px !important;
    width: 18% !important;
	}

	.diy .diy-post .wp-post-image {
    width: 82px !important;
	}

	.diy .diy-post .category-link {
		margin-top: -18px;
	}

	body .diy .diy-post .gopazah {
	width: 68% !important;
	}

	body .diy .diy-post .gopazah {
	font-size: 12px !important;
	line-height: 15px;
	}

	.waqybij .footer-main .subscribe-widget form {
	margin-left: -16% !important;
	}

	body .waqybij .footer-main .subscribe-widget .cakura-subscribe {
	font-size: 10px !important;
	width: 38% !important;
	}

	.waqybij .footer-main .subscribe-widget {
	padding-right: 10px !important;
	margin-top: 50px !important;
	}

	body .waqybij .footer-main .subscribe-widget input[type="email"] {
	font-size: 10px !important;
	width: 62% !important;
	}

	body .featured-post .read-more {
    padding-bottom: 10px !important;
	}

	.featured-post .content-column {
    height: 230px !important;
	}

	body .featured-post footer {
    bottom: 20px !important;
    width: 98% !important;
	}

	.josyfaj {
    width: 95% !important;
    margin: 0 auto;
	}

	body #menu-secondary {
    margin-left: 0%;
    left: calc(50% + 0px);
    position: absolute;
    display: block;
    transform: translate(-50%, 10%);
    max-width: 100%;
    top: 100%;
    width: 520px;
    margin: 0 !important;
	}

	#header .byxito {
	display: none;
	}

	.page-template h1.box-text {
	margin-top: 0 !important;
	}

	.search-results h1.box-text {
    margin-top: 0 !important;
	}

	.gallery {
	height: 200px !important;
	}

}

@media (min-width: 768px) {
   body .wyru .puvitut  {
    	max-width: 300px;
    	width: 100%;
    	float: right;
    }
}


@media screen and (min-width: 480px) and (max-width: 768px) {

	.ad-pinterest {
    margin: 0 !important;
	}

	body .middle-ad .laky {
    width: 100% !important;
	}

	aside#posts-sidebar, aside#home-2, aside#home-3 {
    padding-right: 30px; !important;
    padding-left: 0 !important;
	}

	.visible-xs-block img {
    width: 40% !important;
    margin-left: 23%;
    top: 8px !important;
	}

	#header #main-navigation {
    margin-bottom: 0 !important;
	}


	body .rutuja .share-post .square {
    height: 35px !important;
    width: 35px !important;
	}

	.rutuja .share-post .square .fa {
    font-size: 15px !important;
	}

	.waqybij .damef-title, .waqybij a {
    font-size: 11px;
	}

	.fokixo {
    text-align: center;
    margin: 3px 0 0;
	}

	.pajasu .rara {
    float: none;
    width: 100%;
    text-align: center;
	}

	.one_half {
    padding: 0 0 !important;
	}

	#sb_instagram.sbi_col_5 #sbi_images .sbi_item:last-child {
    display: none; !important;
	}

}

@media screen and (max-width: 480px) {

	body .related-post-img {
    width: 128px;

}

body .yarpp-related-posts .related-title {

    font-size: 10px;

}

body .yarpp-related-posts .related-post {
    height: 180px;

}

.piqowe input[type="submit"] {
    width: 35%!important;
}

body .share-post {

	    padding-left: 0;
}

body .shareaholic-share-buttons-container ul.shareaholic-share-buttons {
	    margin-left: 0!important;
}

body .shareaholic-share-buttons-container li.shareaholic-total-count {
    margin-top: 5px!important;
    margin-right: 13px!important;
}



}

/* Landscape phones and portrait tablets */
@media (max-width: 768px) {

	body.single aside#posts-sidebar {display: none;}

	.visible-xs {
		display: block !important;
	}

	.visible-xs-block img {
	width: 100% !important;
    margin-left: 0 !important;
    position: absolute !important;
    display: block;
    left: calc(50% + 5px);
    transform: translate(-50%, 25%);
    top: 0 !important;
    max-width: 160px !important;
	}

	#content-desktop {
		display: none;
	}

	#content-mobile {
		display: inline !important;
	}

	header .suryly-form {
    	display: none !important;
	}

	.featured-post .content-column {
    height: 290px !important;
	}

	.pamugyx.in {
    	padding-bottom: 50px;
	}

	#menu-main-1 li a {
		color: #000 !important;
	}

	body .image-column {
	padding-right: 0 !important;
	}

	body .main-category {
    padding-left: 0px !important;
    padding-right: 0px !important;
	}

	aside#posts-sidebar, aside#home-2, aside#home-3 {
    padding-right: 0 !important;
    padding-left: 0 !important;
	}

	body .pamugyx #menu-main-1 li:first-child a, .pamugyx #menu-main-1 li:first-child a:active {
    color: #888 !important;
    background: #fff !important;
	}

	body .pamugyx #menu-main li:first-child a, .pamugyx #menu-main li:first-child a:active {
    color: #888 !important;
    background: #fff !important;
	}

	body .whats-new .scrolling-text {
		width: 100% !important;
		border-left: 0 !important;
		padding-left: 0 !important;
		text-align: center;
		font-size: 15px !important;
	}

	.whats-new .scrolling-text .scrolling-click {
		margin-left: 0 !important;
		font-size: 13px;
		letter-spacing: 1px;
	}

	.slick-slider {
    margin: 5px 15px 5px !important;
	}

	.leaderboard-ad-sidebar {
		margin: 0 auto 20px !important;
	}

	.mobile-hide {
		display: none;
	}

	.kavy {
    	border-bottom: 1px solid #ddd !important;
	}

	/* Header */

	#header .byxito {
    	padding-top: 0 !important;
	}

	.byxito {
		padding-bottom: 0 !important;
	}

	#intro {
    	margin-top: 0 !important;
	}

	#header #main-navigation {
    	border-bottom: 0 !important;
    	margin-bottom: 0;
	}

	.kavy .suryly-toggle:hover, .kavy .suryly-toggle:focus {
    	background-color: #f9a39c !important;
    	border-color: #f9a39c !important;
	}

	.foxo>li>a {
		text-align: center;
	}

	.fixed-menu nav {
    	opacity: 0.98;
    	border-bottom: 0 !important;
	}

	.home #content .rutuja {
    	padding-right: 0 !important;
    	padding-left: 0 !important;
    	margin-right: 1% !important;
    	margin-left: 1% !important;
	}

	#home-1 .puvitut {
    	margin: 30px auto 0;
	}

	.puvitut {
		width: 100%;
    	max-width: 300px;
    	margin: 30px auto 0;
    	padding-top: 40px;
	}

	/* Homepage */

	.home .shop .featured-item {
    	height: 370px !important;
    	margin-bottom: 20px;
	}

	.whats-new .scrolling-text {
		width: 65% !important;
	}

	.home .shop {
		padding: 0 0 5px !important;
	}

	body .featured-post .read-more {
    padding-bottom: 10px !important;
	}

	body .featured-post footer {
    bottom: 35px !important;
	}

	body .middle-ad {
		margin-top: 10px !important;
	}

	/* Page Banners */

	.page-template .temum-width {
    	height: 150px !important;
    	margin: 0 0 40px !important;
	}

	.page-template .temum-width h1 {
    	line-height: 150px !important;
	}

	.page-template h1.box-text {
		font-size: 38px !important;
		margin-top: 0 !important;
	}

	.search-results h1.box-text {
    margin-top: 0 !important;
	}

	.page-template .temum-width h1 span {
    	padding: 10px 20px !important;
    	font-size: 17px;
	}

	.page .page-thumbnail {
		height: 150px !important;
		margin: 0 0 25px !important;
	}

	.page-id-2 .qexojez {
		display: none !important;
	}

	.page-id-5445 .page .qeme p {
    	padding: 0 0 !important;
	}

	.page .qexojez {
		margin: 10px 0 30px !important;
	}

	.page-template .shop-start .left-image, .shop-start .right-image {
		padding-bottom: 0 !important;
	}

	.page-template .shop {
		padding: 0 !important;
	}

	.about-us img {
		max-height: 350px !important;
	}

	.event {
		margin-bottom: 0 !important;
	}

	.event .event-detail {
		padding: 30px 20px !important;
	}

	.event .event-place {
		margin: 0 0 40px !important;
	}

	.event .detail-desc p {
    	padding: 40px 20px 0 !important;
	}

	.event .col-xs-push-1 {
    	left: 5% !important;
	}

	body.page-template-page-diy-resources .temum-width {
    	height: 310px !important;
    	margin: 0 0 45px;
	}

	body .diy-videos .diy-video .wrap {
	    overflow: visible !important;
	    height: auto !important;
	    padding-bottom: 0 !important;
	}

	body .diy-videos .diy-video .wrap:after {
		top: 62% !important;
	}

	body .qynube .gopazah {
		min-height: 110px !important;
		margin-bottom: 0 !important;
	}

	.press .title {
		margin: 0 0 30px !important;
		padding: 0 !important;
	}

	.page-id-5650 article {
		margin-bottom: 0 !important;
	}

	.page-id-5650 .page-thumbnail {
    	margin: 0 !important;
	}

	.single-post hr {
    	margin-top: 0 !important;
    	border-top: 0 !important;
	}

	.yarpp-related-posts .rutuja-related {
		width: 31% !important;
	}

	/* Widgets */

	.middle-ad {
    	margin-top: 0px !important;
    	margin-bottom: 40px !important;
	}

	.a-color-story-ad-sidebar {
		padding: 0;
		padding-right: 0px !important;
	}

	.looking {
		margin-bottom: 30px !important;
		padding-bottom: 40px !important;
	}

	.looking .looking-line {
		display: block !important;
	}

	body .looking .rutuja {
		width: 48% !important;
	}

	/* Homepage */

	.whats-new {
		margin-bottom: 20px !important;
	}

	.rutuja .qexojez {
    	margin-top: 25px;
	}

	.rutuja .entry-author, .rutuja .author-name {
    	margin-left: 0 !important;
    	font-size: 10px !important;
	}

	.rutuja .avatar {
    	margin-right: 10px;
	}

	.diy {
    	margin-top: 50px !important;
    	margin-bottom: 30px !important;
	}

	.diy .diy-post {
		margin-top: -5px;
	}

	.diy .diy-post .gopazah {
		top: 5px !important;
    	width: 90% !important;
    	font-size: 13px !important;
    	line-height: 20px !important;
	}

	.diy .diy-post .category-link {
		top: 30px !important;
	}

	.diy .diy-post .difficulty {
		top: 11px !important;
	}

	.index-more-posts .next-bt, .index-more-posts .juhi {
    	width: 100% !important;
    	margin-top: -30px;
	}

	.index-more-posts .next-bt {
		margin-top: 15px;
	}

	body .middle-ad .laky {
    width: 100% !important;
	}


	body.home .josyfaj.index-more-posts {
    margin: auto;
    padding: 0;
    padding-right: 0 !important;
    margin-left: 20px !important;
    margin-right: 5px !important;
	}

	.featured-post footer {
	width: 100% !important;
	}

	body .shop {
	margin-top: 0 !important;
	}

	/* Single Posts */

	.single #content .rutuja {
    	padding-left: 15px !important;
	}

	.single-post .gaxo {
    	padding: 0 !important;
    }

    .single-post .rutuja .comments-entry-meta {
    	margin-bottom: 40px !important;
    }

    /* All Posts */

    .page-template-page-all-posts #content .rutuja {
    	padding-right: 0 !important;
	}

	.page-template-page-all-posts .whats-new {
		margin: 50px 0 35px !important;
	}

	/* Archive Posts */

	.qynube .zilis {
    	height: 165px !important;
    	width: 100%;
	}

	.qynube .gopazah {
		min-height: 110px;
		padding: 15px 0 !important;
		font-size: 13px !important;
	}

	.category .fykinyr .bymegyt {
		width: 100% !important;
		margin-left: 0 !important;
		margin-bottom: 20px;
    	margin-top: 10px;
	}

	.page-template-page-all-posts .all-posts-pagination {
		padding-right: 0 !important;
	}

	/* Start Here */

	.about-us {
    	margin: 0px auto !important;
	}

	.favorite-posts .title {
		margin-bottom: 10px !important;
	}

	.page-id-1928 .qeme p {
    	padding: 0 !important;
	}

	.about-us .img-about {
    	margin-left: 0 !important;
    	padding: 0 20px;
    	width: 100%;
	}

	.about-us p {
    	margin: 0 0 50px;
	}

	.shop .featured-item {
		height: 340px !important;
		margin-bottom: 30px !important;
	}

	.shop .regular-item {
    	height: 180px !important;
    	float: left;
	}

	.shop .regular-item li:nth-of-type(even) {
		margin-right: 4%;
	}

	.shop-start .left-image, .shop-start .right-image {
    	padding-left: 0 !important;
    	padding-right: 0 !important;
	}

	.shop-start .left-image {
		padding-bottom: 30px;
	}

	.shop .featured-item .item-link .link-title {
		padding: 0 12% !important;
	}

	.shop .featured-item .item-link {
		height: 180px;
	}

    /* Section DIY */

    .diy {
    	padding-bottom: 40px !important;
    }

    .diy-childrens {
    	border-bottom: 0 !important;
    }

    .diy-childrens .category-name {
    	height: 50px !important;
    	line-height: 50px !important;
    }

    .diy-videos .video-info {
    	margin-bottom: 30px;
    }

    .diy .title {
    	margin-top: 20px !important;
    }

    .diy .video-title {
    	margin-bottom: 30px;
    	width: 100% !important;
    }

    .diy .diy-video img {
    	height: auto !important;
	}

	.diy .diy-details {
    	float: left;
    	position: relative;
    	width: 65%;
    	margin-left: 2%;
	}

	.diy .diy-image {
    	float: left;
	}

	.diy-videos .featured-video {
		width: 100% !important;
	}

	.filters .filters-title {
    	margin-right: 0;
    	width: 100% !important;
    	text-align: center;
	}

	#diy-resources  .ft-field {
		width: 100% !important;
		margin: 0 0 20px;
	}

	.filters {
		margin-top: 0 !important;
		border-top: 0 !important;
	}

	.filters div[class^="select-"] {
		width: 100% !important;
		margin-bottom: 15px;
	}

	.filters .filters-title {
		line-height: 55px !important;
		margin-bottom: 35px !important;
	}

	.page-template-page-diy-resources h1.box-text {
		margin-top: 0;
	}

	.page-template-page-diy-resources .temum-width h1 {
		line-height: 180px !important;
	}

	.search-diy .cakura-wrap {
	    display: inline-block;
	    width: 16% !important;
	}

	.search-diy label {
		width: 95% !important;
    	text-align: center;
    	background: 0 !important;
	}

	.search-diy input[type="search"] {
    	width: 84% !important;
    	display: inline-block;
    	float: left;
	}

	.search-diy {
	    width: 95% !important;
    	margin-left: 0 !important;
    	bottom: -45px !important;
	}

	.search-diy .cakura-search {
		font-size: 20px !important;
	}


	/* Pages */

	.page article {
		margin-bottom: 40px;
	}


	/* Team */

	.team-members .member-description {
    	min-height: auto !important;
	}

	.team-members .member-footer {
		margin-top: 30px !important;
	}

	/* Footer */

	#sb_instagram.sbi_col_5 #sbi_images .sbi_item {
		padding: 10px 0 !important;
	}

	#sb_instagram #sbi_images {
		padding: 15px !important;
	}

	#sb_instagram.sbi_width_resp {
		margin-top: 30px !important;
	}

	.waqybij {
    	padding: 30px 15px !important;
	}

	.waqybij .footer-main {
		padding: 30px 0 0 15px !important;
    	width: 100% !important;
    	border-right: 0 !important;
    	border-bottom: 0 !important;
    	margin-left: 0 !important;
	}

	.waqybij .josyfaj {
		padding-left: 0 !important;
		padding-right: 0 !important;
		padding-bottom: 20px !important;
	}

	.waqybij .footer-main .subscribe-widget {
		margin-bottom: 25px !important;
	}

	.waqybij .footer-main .subscribe-widget .cakura-subscribe {
		height: 40px !important;
	}

	.waqybij .footer-main .subscribe-widget input[type="email"] {
		height: 40px !important;
	}

	.waqybij .damef-title, .waqybij a {
    	font-size: 11px !important;
	}

	.fokixo {
    text-align: center !important;
    margin: 6px 0 0;
	}

	.member-footer .fokixo {
	text-align: right !important;
	}

	.pajasu .rara {
    float: none;
    width: 100%;
    text-align: center;
	}

	.one_half {
    padding: 0 !important;
	}

	.error404 .error404-box {
	width: 100% !important;
	float: none !important;
	}

	#archive-gallery ul {
	display: block;
	}

	#archive-gallery li {
	width: 100%;
	max-width: 340px;
	margin: 0 auto 20px auto;
	text-align: center;
	}

	.archive-list .jikasyl {
    margin-bottom: 20px !important;
	}

	#archive-gallery ul li {
    margin-right: 0 !important;
    width: 46%;
    margin: 3%;
	}

	.gallery {
	height: 160px !important;
	}

	.category-list .heading {
	margin-top: 40px;
	}
}


@media screen and (max-width : 1200px){

    #menu_logo {
	display: none !important;
	}

}

/*Responsive Styles*/

@media screen and (min-width : 990px){
	#top-bar {
	display: none;
	}
}
